@font-face {
    font-family: 'Noto Serif Ahom';
    src: url('NotoSerifAhom-Regular.woff2') format('woff2'),
        url('NotoSerifAhom-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

